@charset "UTF-8";


/*PC*/
@media print, screen and (min-width: 768px) {
#job{
position: relative;
padding-top: 160px;
box-sizing: border-box;
margin: 0 auto 160px;
}

#job .section_wrap{
position: relative;
width: 1280px;
margin: 0 auto;
}

#job .section_wrap .block{
position: relative;
margin: 0 0 160px;
}

#job .section_wrap .block:last-child{
margin-bottom: 0;
}

#job .section_wrap .block_flex{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
margin: 0 0 60px;
border-bottom: 1px solid #0061ab;
padding-bottom: 20px;
box-sizing: border-box;
}

#job .section_wrap .block_flex .ttl_box{
position: relative;
width: 35%;
}

#job .section_wrap .block_flex .txt_box{
position: relative;
width: 55%;
}

#job .section_wrap .block_list{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#job .section_wrap .block_list li{
position: relative;
width:48%;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 35px;
box-sizing: border-box;
border-radius: 2rem;
}

#job .section_wrap .block_list li h3{
font-size: 1.8rem;
font-weight: 800;
line-height: 1;
color: #0061ab;
text-align: center;
margin: 0 0 30px;
}

#job .section_wrap .block_list li h3 span{
display: block;
font-size: .8rem;
font-weight: 500;
margin-bottom: 10px;
}

#job .section_wrap .block_list li h3 .sub{
display: block;
font-size: 1.2rem !important;
margin-top: 10px;
}

#job .section_wrap .block_list li .img{
width: 80%;
margin: 0 auto 30px;
}

#job .section_wrap .block_list li .img img{
border-radius: 1.2rem;
}


#job .section_wrap .block_list li .sub_box{
display: flex;
flex-wrap: wrap;
justify-content: flex-start;
align-items: center;
width: 100%;
margin: 30px 0 0;
padding: 15px;
box-sizing: border-box;
background: #FFF;
border-radius: 1rem;
box-shadow: 0px 0px 6px rgba(33, 96, 125,.14);
}

#job .section_wrap .block_list li .sub_box .s_img{
width: 35%;
}

#job .section_wrap .block_list li .sub_box .s_img img{
border-radius: .6rem;
}

#job .section_wrap .block_list li .sub_box .s_box{
margin-left:5%;
}

#job .section_wrap .block_list li .sub_box .s_box p{
display: table;
background: #ff9233;
padding: 5px 15px;
box-sizing: border-box;
border-radius: 50rem;
font-size: .9rem;
line-height: 1;
font-weight: 800;;
color: #FFF;
margin-bottom: 10px;
}

#job .map_img{
width: 60%;
margin: auto;
}

#job .sub_img{
margin: 0 0 30px;
}

#job .sub_img img{
border-radius: .6rem;
}


.timeline {
list-style: none;
margin-top: 30px;
}
.timeline > li {
overflow: hidden;
position: relative !important;
width: 100% !important;
background: none !important;
padding:0 !important;
box-sizing: content-box !important;
border-radius: 0 !important;
display: flex;
justify-content: flex-start;
}
.timeline-date {
width: 80px;
font-weight: 500;
}
.timeline-content {
width:calc(100% - 80px);
border-left: 2px #e5e5d1 solid;
padding-left: 30px;
padding-bottom: 30px;
}
.timeline-content:before {
content: '';
width: 12px;
height: 12px;
background: #0061ab;
position: absolute;
left:70px;
top: 5px;
border-radius: 100%;
}

.timeline-content h4{
color: #0061ab;
font-size: 1.2rem;
line-height: 1;
margin-bottom: 10px;
}

}
/*sp*/
@media only screen and (max-width: 767px) {
#job{
position: relative;
padding-top: 30px;
box-sizing: border-box;
margin: 0 auto 60px;
}

#job .section_wrap{
position: relative;
width:90%;
margin: 0 auto;
}

#job .section_wrap .block{
position: relative;
margin: 0 0 60px;
}

#job .section_wrap .block:last-child{
margin-bottom: 0;
}

#job .section_wrap .block_flex{
margin: 0 0 30px;
border-bottom: 1px solid #0061ab;
padding-bottom: 20px;
box-sizing: border-box;
}

#job .section_wrap .block_flex .ttl_box{
position: relative;
width: 100%;
margin-bottom: 20px;
}

#job .section_wrap .block_flex .txt_box{
position: relative;
width: 100%;
}

#job .section_wrap .block_list{
}

#job .section_wrap .block_list li{
position: relative;
width:100%;
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 20px;
box-sizing: border-box;
border-radius: 1rem;
margin-bottom: 30px;
}

#job .section_wrap .block_list li:last-child{
margin-bottom: 0;
}

#job .section_wrap .block_list li h3{
font-size: 1.3rem;
font-weight: 800;
line-height: 1.2;
color: #0061ab;
text-align: center;
margin: 0 0 30px;
}

#job .section_wrap .block_list li h3 span{
display: block;
font-size: .7rem;
font-weight: 500;
margin-bottom: 10px;
}

#job .section_wrap .block_list li h3 .sub{
display: block;
font-size: .9rem !important;
margin-top: 10px;
}

#job .section_wrap .block_list li .img{
width: 80%;
margin: 0 auto 30px;
}

#job .section_wrap .block_list li .img img{
border-radius: 1.2rem;
}


#job .section_wrap .block_list li .sub_box{
width: 100%;
margin: 30px 0 0;
padding: 10px;
box-sizing: border-box;
background: #FFF;
border-radius: 1rem;
box-shadow: 0px 0px 6px rgba(33, 96, 125,.14);
}

#job .section_wrap .block_list li .sub_box .s_img{
width:60%;
margin: 0 auto 10px;
}

#job .section_wrap .block_list li .sub_box .s_img img{
border-radius: .6rem;
}

#job .section_wrap .block_list li .sub_box .s_box{
margin: auto;
text-align: center;
}

#job .section_wrap .block_list li .sub_box .s_box p{
width: 100%;
background: #ff9233;
padding: 5px 15px;
box-sizing: border-box;
border-radius: 50rem;
font-size: .9rem;
line-height: 1;
font-weight: 800;;
color: #FFF;
margin-bottom: 10px;
}

#job .section_wrap .block_list li .sub_box .s_box p:last-child{
margin-bottom: 0;
}

#job .map_img{
width: 100%;
margin: auto;
}

#job .sub_img{
margin: 0 0 30px;
}

#job .sub_img img{
border-radius: .6rem;
}


.timeline {
list-style: none;
margin-top: 30px;
}
.timeline > li {
overflow: hidden;
position: relative !important;
width: 100% !important;
background: none !important;
padding:0 !important;
box-sizing: content-box !important;
border-radius: 0 !important;
display: flex;
justify-content: flex-start;
margin-bottom: 0 !important;
}

.timeline-date {
width: 60px;
font-weight: 500;
}

.timeline-content {
width:calc(100% - 60px);
border-left: 2px #e5e5d1 solid;
padding-left: 30px;
padding-bottom: 30px;
}
.timeline-content:before {
content: '';
width: 12px;
height: 12px;
background: #0061ab;
position: absolute;
left:48px;
top: 5px;
border-radius: 100%;
}

.timeline-content h4{
color: #0061ab;
font-size: 1rem;
line-height: 1;
margin-bottom: 10px;
}

}